;	FOG LIGHTS
[EMISSIVE_EXTRA_B_...]
;fog icon
NAME=hll
COLOR=50,40,1, 5
FALLBACK_HIGHBEAM_COLOR=0,0,0
FALLBACK_LOWBEAM_COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR=0,0,0
LAG=0.5
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
;---------------------------------------------
[EMISSIVE_EXTRA_B_...]
;fog front bulb 3000K
NAME=10_T
COLOR=25.5,18.0,10.7, 0.3
FALLBACK_HIGHBEAM_COLOR=0,0,0
FALLBACK_LOWBEAM_COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR=0,0,0
LAG=0.5
SIMULATE_HEATING=3
LOCATION=FRONT
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
ACT_AS_HEADLIGHT=1

[LIGHT_EXTRA_...]
;base fog front sprite
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
COLOR=255,180,107, 1
DIFFUSE_CONCENTRATION=0.99
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.8
FADE_AT=300
FADE_SMOOTH=250
MIRROR=0.557
POSITION=0, 0.33, 1.88
DIRECTION=-0.05, -0.0, -1
SPECULAR_MULT=5
SPOT=80
SPOT_SHARPNESS=0.1
RANGE=0.18
RANGE_GRADIENT_OFFSET=0.4

[LIGHT_EXTRA_...]
;fog front sprite to bumper 3000K
BOUND_TO = 10_T
COLOR=255,255,255, 30
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=1
INTERIOR_ONLY=0
AFFECTS_TRACK=0
SIMULATE_HEATING=0
LAG=0.8
FADE_AT=40
FADE_SMOOTH=30
MIRROR=0.57, 0.0, 0
POSITION=0.0, 0.33, 1.78
DIRECTION=0.0, -0.0, 1.0
RANGE=0.14
RANGE_GRADIENT_OFFSET=0.3
SPECULAR_MULT=0
SPOT=110

[LIGHT_EXTRA_...]
;fog front sprite to road 4000K
BOUND_TO = 10_T
COLOR=255,255,255, 1.5
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING=0
LAG=0.8
FADE_AT=300
FADE_SMOOTH=250
MIRROR=0.57, 0.0, 0
POSITION=0.0, 0.31, 2.09
DIRECTION=0.0, -1, 1.0
RANGE=20.0
RANGE_GRADIENT_OFFSET=0.01
SPECULAR_MULT=1
SPOT=130
;-----------------------------------------
[EMISSIVE_EXTRA_B_...]
;fog rear bulb
NAME=Object128
COLOR=12,2,0
FALLBACK_HIGHBEAM_COLOR=0,0,0
FALLBACK_LOWBEAM_COLOR=0,0,0
FALLBACK_HEADLIGHTS_COLOR=0,0,0
LAG=0.3
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=1
CLUSTER_THRESHOLD=0.5
CHANNEL = 1

[LIGHT_EXTRA_...]
;fog rear sprite to bumper
BIND_TO_EXTRA_B=1
BIND_TO_HEADLIGHTS=0
POSITION=0, 0.73, -1.8
MIRROR=0.52
DIRECTION=-0.25, -0.5, -1
AFFECTS_TRACK=1
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
SPECULAR_MULT=2
DIFFUSE_CONCENTRATION=0.99
SPOT=150
SPOT_SHARPNESS=0.1
FADE_AT=80
FADE_SMOOTH=40
RANGE=0.18
RANGE_GRADIENT_OFFSET=0.4
COLOR=5, 0, 0, 1
